.version.b2 /* version checker */
{
	color: #0000ED;
	background-color: #97926B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1597
{
	z-index: 5;
	width: 0.01px;
	height: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	margin-left: 50%;
	left: -394px;
}

#u1610
{
	position: absolute;
	width: 788px;
	height: 287px;
	background-color: transparent;
}

#u1610popup
{
	z-index: 6;
}

#u1611
{
	z-index: 7;
	width: 788px;
	height: 287px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1721
{
	z-index: 9;
	width: 788px;
	height: 287px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1741
{
	z-index: 11;
	width: 788px;
	height: 287px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1761
{
	z-index: 13;
	width: 788px;
	height: 287px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1781
{
	z-index: 15;
	width: 788px;
	height: 287px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u967
{
	position: relative;
	left: -50%;
	margin-left: 302.79591836734676px;
	width: 100%;
	max-width: 606px;
}

#u967-wrapper
{
	position: fixed;
	top: -12px;
	z-index: 2;
	left: 50%;
	margin-left: -303px;
	width: 63.13%;
	max-width: 606px;
}

#u1264
{
	z-index: 4;
	width: 50px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 515px;
}

.html
{
	background: #000000 url("../images/adobestock_628618811920x1278.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 320px;
}

#u967_img
{
	width: 100%;
}

